package com.fs.task;

import com.fs.store.service.IFsStorePaymentService;
import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

@Slf4j
@Service("paymentTask")
public class PaymentTask {
    @Autowired
    private IFsStorePaymentService fsStorePaymentService;

    /**
     * 补偿机制，定时反查台州银行
     */
    public void paymentSync() {
        fsStorePaymentService.paymentSync();
    }
}
