package com.fs.store.service.handler.param;

import com.fs.store.domain.FsPayConfig;
import lombok.Data;

@Data
public class PayProcessContext {

    /**
     * 订单号
     */
    private Long orderId;
    /**
     * 用户ID
     */
    private Long userId;
    /**
     * 支付类型
     */
    private Integer payType;

    /**
     * 支付ID
     */
    private Long paymentId;

    /**
     * payCode
     */
    private String payCode;

    /**
     * 支付配置信息
     */
    private FsPayConfig fsPayConfig;

    /**
     * 订单前缀
     */
    private String orderPrefix;

    /**
     * 货物信息
     */
    private String goodsInfo;
}
